Message: Re: How to connect OpenScientist to Geant4.8.2 (windows)? Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: How to connect OpenScientist to Geant4.8.2 (windows)? 

Forum: Analysis
Re: Question How to connect OpenScientist to Geant4.8.2 (windows)? (Victor_Makarov)
Date: 17 Apr, 2007
From: Victor_Makarov <Victor_Makarov>

Let me define my problem more accurately. I don't know what Os version of Openscientist to use. On one hand, I use Windows and Cygwin, so I use Unix environment, right? So perhaps I should use the Unix version of openscientist (in fact, only linux version is available on the ftp). And on the other hand, there is a version of Openscientist for Windows especially for G4. It means that somehow one can use aida-setup.bat and then aida-config in the cygwin promt. But how? Cygwin executes aida-setup.bat without any comments. But it doesn't understand aida-config command.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

 Add Message Add Message
to: "Re: How to connect OpenScientist to Geant4.8.2 (windows)?"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]